Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » PHP Perspectives
PHP Perspectives [message #72236] Sun, 01 June 2008 22:36 Go to next message
Eclipse UserFriend
Originally posted by: lewis.westover.gmail.com

I just downloaded PDT All-in-One for Eclipse. When I start Eclipse and go
to Window|Open Perspective, there isn't a PHP Perpective available. Can
someone please let me know if there is any steps needed in order to see
the PHP Perspective?

I am running on Windows XP.

Thanks,
Lewis
Re: PHP Perspectives [message #72272 is a reply to message #72236] Mon, 02 June 2008 07:47 Go to previous messageGo to next message
Alon Peled is currently offline Alon PeledFriend
Messages: 22
Registered: July 2009
Junior Member
Hi,

You probably don't have Java runtime environment 5 (JRE 5).
You can get it here - http://java.sun.com/javase/downloads/index_jdk5.jsp

Alon


On 2/6/08 1:36 AM, in article
c37d7ffdea1fb3f519152d2f93c37238$1@www.eclipse.org, "Lewis"
<lewis.westover@gmail.com> wrote:

> I just downloaded PDT All-in-One for Eclipse. When I start Eclipse and go
> to Window|Open Perspective, there isn't a PHP Perpective available. Can
> someone please let me know if there is any steps needed in order to see
> the PHP Perspective?
>
> I am running on Windows XP.
>
> Thanks,
> Lewis
>
Re: PHP Perspectives [message #72304 is a reply to message #72272] Tue, 03 June 2008 04:52 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: lewis.westover.gmail.com

I have JRE installed, I just don't seem to have any of the PDT
functionality available when I start eclipse. Please help me understand
what I need to do to use PDT.
Re: PHP Perspectives [message #72322 is a reply to message #72304] Tue, 03 June 2008 05:27 Go to previous message
Eclipse UserFriend
Originally posted by: codeslave.ca.ibm.com

Are you sure you're using the 5.0+ JDK/JRE? Your system might be
defaulting to 1.4. Check Help > About > Configuration to verify which
JDK/JRE you're actually running.

See also:

http://wiki.eclipse.org/IRC_FAQ#How_do_I_start_Eclipse.3F

http://wiki.eclipse.org/PDT/Installation#PDT_All-In-One

http://wiki.eclipse.org/PDT/Installation#Eclipse_3.3_.2F_Eur opa_.2F_PDT_1.0

Lewis wrote:
> I have JRE installed, I just don't seem to have any of the PDT
> functionality available when I start eclipse. Please help me understand
> what I need to do to use PDT.
>

--
Nick Boldt :: Release Engineer, IBM Toronto Lab
Eclipse Modeling :: http://www.eclipse.org/modeling
http://wiki.eclipse.org/index.php/User:Nickb
Previous Topic:RE: [pdt-dev] PHP 5.3.0 support
Next Topic:PHP Not showing up in Project list
Goto Forum:
  


Current Time: Sat Feb 04 03:14:51 GMT 2023

Powered by FUDForum. Page generated in 0.03715 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top